## EXPORT_SPEC int UpnpFinish

## ()

> Terminates the Linux SDK for UPnP Devices.

## Documentation

> Terminates the Linux SDK for UPnP Devices. This function must be the last API function called. It should be called only once. Subsequent calls to this API return a `UPNP_E_FINISH` error code.

Returns:
  [int] An integer representing one of the following:
  - `UPNP_E_SUCCESS`: The operation completed successfully.
  - `UPNP_E_FINISH`: The SDK is already terminated or it is not initialized.

Alphabetic index

This page was generated with the help of DOC++.